CRM
Create a template (optionally captured from a list)
x-api-key<token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/crm/templates" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{
"data": {
"createdAt": 0,
"fieldCount": 0,
"fields": [
{
"config": {
"property1": null,
"property2": null
},
"id": "string",
"key": "string",
"label": "string",
"options": [
{
"color": "string",
"id": "string",
"label": "string"
}
],
"sortOrder": 0,
"type": "text"
}
],
"id": "string",
"name": "string",
"objectType": "people",
"ownerUserId": "string",
"sharedCount": 0,
"updatedAt": 0
}
}{
"error": "string"
}{
"error": "string"
}{
"error": "string"
}{
"error": "string"
}{
"error": "string",
"limit": 0,
"size": 0
}